.sidebarform {
  background-color: #fff;
  margin-top: 10px;
  padding: 30px;
  background-image: linear-gradient(rgba(255, 255, 255, 0.88) 0%, rgba(255, 255, 255, 0.88) 100%), url(/d/tpl25_mail2_467989.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: left 0px top 0px, right -43px top 16px;
  background-size: auto, 108px auto;
  background-attachment: scroll, scroll;
}
.sidebarform .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  vertical-align: top;
  position: relative;
  color: #383838;
  font-size: 1.3vw;
  line-height: 1.3vw;
  margin-bottom: 10px;
  font-weight: 500;
  text-transform: none;
  text-align: left;
  text-shadow: none;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  letter-spacing: 0px;
}
@media (max-width: 990px) {
  .sidebarform .title {
    font-size: 20px;
    line-height: 20px;
  }
}
.sidebarform .text {
  color: rgba(var(--color-ib3yxi1tb), 0.73);
  font-size: 16px;
  line-height: normal;
  margin-bottom: 0px;
  padding-right: 0px;
  font-family: Rubik, sans-serif;
  font-weight: 300;
  margin-bottom: 25px;
}
.sidebarform .sideForm .tpl-field {
  margin-bottom: 0px;
}
.sidebarform .sideForm .tpl-field input[type="text"], .sidebarform .sideForm .tpl-field input[type="password"], .sidebarform .sideForm .tpl-field textarea {
  width: 100%;
  display: block;
  height: auto;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgba(var(--color-itgy91bse), 0.2);
  border-right-color: rgba(var(--color-ivfyz9w6d), 0.2);
  border-bottom-color: rgba(var(--color-i4t03x1mq), 0.2);
  border-left-color: rgba(var(--color-int8px6er), 0.2);
  padding-bottom: 20px;
  padding-top: 20px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: rgba(var(--color-ifwpf4wr6), 1);
  font-weight: 400;
  font-size: 15px;
  color: #4f4f4f;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-bottom: 10px;
}
.sidebarform .sideForm .tpl-field input[type="text"]:placeholder, .sidebarform .sideForm .tpl-field input[type="password"]:placeholder, .sidebarform .sideForm .tpl-field textarea:placeholder {
  font-size: 16px;
  font-weight: 400;
  color: #3c4452;
  opacity: 1;
}
.sidebarform .sideForm .tpl-field.tpl-field-button {
  margin-top: 20px;
  margin-bottom: 0;
}
.sidebarform .sideForm .tpl-field.tpl-field-button button {
  width: 100%;
  color: #fff;
  font-size: 14px;
  padding: 20px 30px;
  border-radius: 10px;
  font-weight: 700;
  background: #f32a2a;
  border: 0;
  text-transform: uppercase;
}
.sidebarform .sideForm .tpl-field.tpl-field-button button:hover {
  opacity: 0.7;
}
html body .main-slider .slider-edit-block {
  align-items: flex-start;
}
html body .main-slider .slider-edit-block a.slider-but {
  margin-left: 0;
  border-color: #fff;
  background: #fff;
  color: #13487a;
}
html body .main-slider .slider-edit-block a.slider-but:hover {
  color: #fff;
  background: #13487a;
}
html body .main-slider .slider-edit-block .slider-edit-title {
  text-align: left;
}
html body .main-slider .slider-edit-block .slider-edit-body {
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}
html body .main-slider .owl-nav {
  display: none;
}
html body .main-slider .slider-edit-block .slider-edit-title {
  padding-bottom: 0;
}
.main-slider .owl-dots {
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.main-slider .owl-dots .owl-dot {
  display: inline-block;
  width: 10px;
  cursor: pointer;
  height: 10px;
  border-radius: 50px;
  border: 1px solid #fff;
  margin: 0 5px;
}
.main-slider .owl-dots .owl-dot.active {
  background: #fff;
}
